Subject: 286, 386, 486 parts

From: chris <[email-masked]>
Date: Sun Jun 15 17:34:23 2003

I'm going to be stripping another round of machines... probably 10 or so. 
All 286, 386, or 486 systems. If anyone wants ANY parts from machines of 
that range, let me know and I'll see if I come across them.

This goes for drives, cards, chips, cables, screws, anything. About the 
only parts I am currently interested in are standard AT power supplies 
(the plain box style that can be used in many different cases... any that 
are odd shaped I have no use for). Everything else that I will be finding 
will either be of no use to me or redundant enough that I will be happy 
to share.

Let me know as this is what I will be doing the rest of today, and part 
of next week. The end of next week, the pile of unclaimed scrap goes to 
the dumpster.

-chris
<http://www.mythtech.net>